<?php
include "../../inc/inc.koneksi.php";
session_start();

$table		="jurkm";

$kode		=$_POST[kode];
$tanggal	=$_POST[tanggal];
$nokas  	=$_POST[nokas];
$nakas  	=$_POST[nakas];
$idbkm		=$_POST[idbkm];
$noakun 	=$_POST[noakun];
$nobp   	=$_POST[nobp];
$nofak  	=$_POST[nofak];
$naakun 	=$_POST[naakun];
$namabp 	=$_POST[namabp];
$ket    	=$_POST[ket];
$jumlah		=$_POST[jumlah];
$user		=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE id_bkm='$idbkm' ORDER BY kode_km ");
$row= mysql_num_rows($sql);

if ($row>0){
	$input = "UPDATE $table SET tanggal='$tanggal',nokas='$nokas',namakas='$nakas',noakun='$noakun',nobp='$nobp',nofak='$nofak',naakun='$naakun',namabp='$namabp',keterangan='$ket',jumlah='$jumlah' ,user='$user'
	WHERE id_bkm='$idbkm' ";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_km,tanggal,nokas,namakas,id_bkm,noakun,nobp,nofak,naakun,namabp,keterangan,jumlah,user) VALUES('$kode','$tanggal','$nokas','$nakas','$idbkm','$noakun','$nobp','$nofak','$naakun','$namabp','$ket','$jumlah','$user')";
	mysql_query($input);		
}
?>